Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro
Author Message
mrbilly
Worker
Worker


Joined: Jun 07, 2006
Posts: 114

PostPosted: Sun Jul 23, 2006 8:51 am Reply with quote

Hi all....i am running my site using Raven's RavenNuke76 v2.02.02 Distro. i just tried installing NSN News 710 pl1. I uploaded the files in the folowing directories

html/admin/*.* ---------------------> root/admin/*.*
html/images/*.* --------------------> root/images/*.*
html/modules/*.* -------------------> root/modules/*.*

and i also uploaded the nsnne_installer directory to my root and the nsnne.php file to my root.

I also added the defines to the language files I am using...that is I made changes to only 2 language files...both were the english language files in the relivant directories...because my website is only using english language.

I then ran the installer file (nsnne.php) and received a message saying that the database tables has all been installed successfully.

When I go to my websites admin section, I now see 4 new icons, with the names _ADDSTORY , News Configuration , Submissions , Topics .

As you can see, the 1st one does not appear to have a 'proper' name, but also when I click on the News Configuration icon, i receive the message 'access denied'.

can anyone please tell me what i have done wrong?
 
View user's profile Send private message
gregexp
The Mouse Is Extension Of Arm


Joined: Feb 21, 2006
Posts: 1497
Location: In front of a screen....HELP! lol

PostPosted: Sun Jul 23, 2006 9:35 am Reply with quote

well from the looks of it, you ftpd it all correctly, but the errors are probably edits based, Did you make all appropriate edits needed?

_________________
For those who stand shall NEVER fall and those who fall shall RISE once more!! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
mrbilly
PostPosted: Sun Jul 23, 2006 1:04 pm Reply with quote

hey there darklord.....I do now see what you refer to in the read me text file.....

3. File Modifications
---------------------
Goto Only registered users can see links on this board! Get registered or login! . Once there go
in the Modified_Core_Files/NSN_News section and select your version of
PHP-Nuke. There your will find pre-edited core files that you can use or compare
to your current copy to find the needed edits.


But I have not done this because when I visit the URL Only registered users can see links on this board! Get registered or login! there is nothing there that explains what needs to be edited. It simply says.....Sorry, this Module isn't active!
 
gregexp
PostPosted: Sun Jul 23, 2006 1:43 pm Reply with quote

Thats because its an old version of nsn news, You should see files called admin.txt, modules.txt and then a whole folder for admin.

These are the core file edits, If this is not the case, Ill link you to the nsnnews I have and you can play with it.

Right now Im dealing with a server issue and I cannot give you a direct link.

Give me a few and Ill get it to you.
 
mrbilly
PostPosted: Sun Jul 23, 2006 2:42 pm Reply with quote

I do not see any admin.txt or modules.txt files in the zip i downloaded.

Can you tell me where I can find the most up to date version of NSN News and NSN Groups that I can use with my website wich is running Raven's RavenNuke76 v2.02.02 Distro?
 
gregexp
PostPosted: Sun Jul 23, 2006 2:54 pm Reply with quote

Only registered users can see links on this board! Get registered or login!

That site has all of those scripts for download.
 
Guardian2003
Site Admin


Joined: Aug 28, 2003
Posts: 6793
Location: Ha Noi, Viet Nam

PostPosted: Sun Jul 23, 2006 4:02 pm Reply with quote

mrbilly wrote:
I do not see any admin.txt or modules.txt files in the zip i downloaded.

Can you tell me where I can find the most up to date version of NSN News and NSN Groups that I can use with my website wich is running Raven's RavenNuke76 v2.02.02 Distro?
Only registered users can see links on this board! Get registered or login!
Don't forget that RavenNuke is already using the latest version of NSN Groups (fixed) so I would not recommend changing that.
 
View user's profile Send private message Send e-mail
mrbilly
PostPosted: Mon Jul 24, 2006 3:12 am Reply with quote

Guardian.... as I originally explained, I am running my site using Raven's RavenNuke76 v2.02.02 Distro.

Are you suggesting that the package I am running currently has NSN News incorporated within it and therefor I do not need to add NSN News to this?
 
mrbilly
PostPosted: Tue Jul 25, 2006 4:32 am Reply with quote

Guardian.... I see my mistake in understanding your last posting.

You explained 'RavenNuke is already using the latest version of NSN Groups (fixed)'...I realsie now this is NSN Groups you refer to and not NSN News which we were discussing.

I still cannot see any other version of NSN News to be downloaded from the Only registered users can see links on this board! Get registered or login! website, other than the one I already dwnloaded, (which is version NSN News 710 pl1).
 
mrbilly
PostPosted: Tue Jul 25, 2006 4:34 am Reply with quote

Guardian.... on further investigation I do see the following on the Only registered users can see links on this board! Get registered or login! website:

NSN News 2.0.0 Test 1
NSN News 2.0.0 Test 2
NSN News 2.0.0 Test 3
NSN News 2.0.0 Test 4
NSN News 2.0.0 Test 5


But i am not able to download these and they say, they are all test versions.....right?

it is also unclear to me what NSN News 710 pl1 is and NSN News 750 pl1 . why 710 or 750 ? it makes it sound as though these versions are newer than NSN News 2.0.0 . I do not understand this.

So where is there a NSN News 2.0.0 that isnt a test version and that i could use?

please...someone help. Embarassed
 
jakec
Site Admin


Joined: Feb 06, 2006
Posts: 3048
Location: United Kingdom

PostPosted: Sat Nov 18, 2006 9:49 am Reply with quote

I've just been looking at this myself and the latest version of NSN News would appear to be NSN News, here's the link: Only registered users can see links on this board! Get registered or login!

The Added On date would suggest it is newer than the NSN News 2.0 Test 5 download. Confused


Last edited by jakec on Sat Nov 18, 2006 9:52 am; edited 1 time in total 
View user's profile Send private message
jakec
PostPosted: Sat Nov 18, 2006 9:51 am Reply with quote

Actually I've just noticed version says 2.0.0 rc2! Laughing
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©